<?php


namespace common\libs\dataList\column;


use yii\base\Component;

abstract class AbstractColumn extends Component {

    public $value;
    public $defaultText = '';

    public function __construct($config = []) {
        parent::__construct($config);
    }

    public function setValue($value){
        $this->value = $value;
    }
    public function getValue(){
        return $this->value;
    }
}